email not null = Entrez votre email
enter right email = Entrez un email correct
login successfully = Authentification réussie
register.error.agreement = Acceptez les conditions générales
send email successfully = email envoyé avec succès
forgot password.send email successfully = Le mail a été envoyé vers votre boite mail
forget.change password success = Changement de mot de passe effecuté! Après 3s vous serez redirigés vers l'authentification
password.error.old_password = Merci d'entrer l'ancien mot de passe
password.error.password = Merci d'entrer le mot de passe
password.error.confirm_password = Les mots de passe ne sont pas identiques
password.success = Changement de mot de passe effecuté
update successfully = Mis à jour effectuée
Submit = soumettre
submit successfully = soumission effectuée
submit fail = soumission échouée
subscribe successfully = Merci pour votre inscription
regsiter successfully = Enregistrement réussi
leave a message successfully = Effectué! Nous reviendrons vers vous dans 24 à 48h
partner successfully = Merci pour votre message. Nous allons le consulter immédiatement
Leave a message = Laissez nous un message
close ticket.title = Etes-vous sûr ?
close ticket.message = Confirmer pour clore le ticket
confirm = confirmez
topNav.error.search = longueur du mot-clé supérieure ou égale à 2
Upload = Télécharger
Select Model = Selectionnez le modèle
Submitting = Soumissions....
sdk request successfully = Merci pour votre requête. Nous vous contacterons rapidement
get verification code successfully = Nous vous avons envoyé un code de vérification par e-mail. Veuillez patienter quelques minutes avant de recevoir ce code. Ce code sera valide pendant 15 minutes après que vous l'ayez demandé. Si vous recevez plus d'un code, essayez d'entrer le dernier code que vous avez reçu.
code not null = Merci d'entrer le code
match code = Le numéro que vous avez saisi ne correspond pas à votre code. Veuillez réessayer.
password not null = Veuillez entrer le mot de passe
enter the same password = Veuillez saisir le même mot de passe dans les deux champs prévus à cet effet.
forgot page, enter right email = Un utilisateur avec cet Email n'existe pas. Veuillez vérifier votre entrée et réessayer.
contact us successfully = Merci de nous avoir contactés.
Please Select = Veuillez choisir
100 = L'interface n'existe pas
101 = Perte des paramètres nécessaires
102 = Non-Authoritative Information
103 = Non-Authoritative Information
200 = Ce champ est requis
201 = L'adresse email est incorrecte
202 = L'e-mail a été enregistré
210 = Erreur Mot de passe
211 = Les mots de passe ne correspondent pas
220 = Ce Nom d'utilisateur n'est pas disponible
221 = L'utilisateur est inactif
4001 = Le lien a expiré!
4002 = Le lien a expiré!
10000 = Heartbeat du serveur
10001 = Erreur inconnue
10002 = Erreur Système
10003 = Exception de serveur
20001 = Manque les paramètres nécessaires
20002 = Erreur d'autorisation
20003 = Disactivation d'Autorisation
20011 = Erreur de validation de jeton
20012 = Jeton expiré
20021 = Erreur de code de vérification
20022 = Ce code de vérification est expiré
21001 = La boîte aux lettres ne peut pas être vide
21002 = Erreur de format de boîte aux lettres
21003 = Boîte aux lettres occupée
21004 = Cette boîte aux lettres n'existe pas
21031 = Le numéro de téléphone ne peut pas être vide
21032 = Erreur de numéro de téléphone
21033 = Ce numéro de téléphone existe déjà
21034 = Ce numéro de téléphone n'existe pas
21011 = Le mot de passe ne peut pas être vide
21012 = La longueur du mot de passe doit être d'au moins 6 caractères et contenir: des lettres majuscules, des lettres minuscules, des chiffres et des symboles spéciaux.
21013 = La saisie du mot de passe est incohérente
21014 = Erreur de vérification du mot de passe
21021 = Ce compte est désactivé
21022 = Déconnecté
21023 = Ce compte n'est pas actif
22001 = cette appareil n'existe pas
22002 = cette appareil a été lié
51002 = Espace de stockage Cloud n'est pas suffisant
51003 = Erreur de nom d'utilisateur ou mot de passe
